Information on source package sysvinit

Available versions

ReleaseVersion
jessie2.88dsf-59
stretch2.88dsf-59.9
buster2.93-8
sid2.93-8

Open unimportant issues

BugjessiestretchbustersidDescription
TEMP-0517018-A83CE6vulnerablevulnerablevulnerablevulnerablesysvinit: no-root option in expert installer exposes locally exploitable security flaw

Search for package or bug name: Reporting problems